<!DOCTYPE html>
{% block content %}
<html>
    <head>
        {% load django_simple_bulma %}
        {% bulma %}
        {% font_awesome %}
        <style>
            html{
                background-color: #f0efef;
            }
            label, input {
                display: block;
            }
            span.helptext {
                display: none;
            }
        </style>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-a11y="true" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    </head>
    <body>
        <div class="basic">
            {% include "navbar.html" %}
        </div>
        <center>
            <section class="section">
                <div class="box">
                    <header class="box-header">
                        <div class="container is-fluid notification is-fullhd">
                            <div class="level-item">
                                <h1 class="title is-4">Connexion</h1>
                            </div>
                        </div>
                    </header>
                    <div class="box-content">
                        <div class="content">
                            <div class="container is-fullhd">

                                <form class="form" method="post">
                                    {% csrf_token %}
                                    <div class="field">
                                        {{ form.as_p }}
                                    </div>
                                    <div class="field">
                                        <div class="control">
                                            <input class="button is-link is-light" type="submit" value="Login">
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </center>
{% endblock %}